Subject: bug#15955: df hides original mount point instead of bind mount

From: Phillip Susi <[email-masked]>
Date: Fri, 22 Nov 2013 16:59:12 -0500

Without /etc/mtab, df tries to hide mount points by detecting
duplicates and only showing the *last* instance in /proc/mounts, but
this causes the bind mount to be shown rather than the original.  It
should show the *first* instance instead.